
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17557

[BCR1093][iOS][3rd Party Transfer Add Favourite] Wrong button wording in Transaction confirmation

screen

06 September 2023 07:36 PM - Feerman Yusoff

Status: Closed Start date: 06 September 2023

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

1. Click on 3rd Party Transfer within BIBD from Transfer Services

2. Click preferred account to transfer to

3. Input amount and click Tick button

4. Input message and click Next

5. Transaction confirmation screen

Issue: The button is next instead of confirm

Expected: The button should be confirm instead of next (refer attached image)

History

#1 - 07 September 2023 12:06 PM - Feerman Yusoff

- Subject changed from [BCR1093][Android][3rd Party Transfer Add Favourite] Wrong button wording in Transaction confirmation screen to

[BCR1093][iOS][3rd Party Transfer Add Favourite] Wrong button wording in Transaction confirmation screen

#2 - 07 September 2023 12:39 PM - Natanael Geraldo

- Status changed from New to Resolved

- Assignee changed from Natanael Geraldo to Feerman Yusoff

https://i.diawi.com/f9a8yQ

#3 - 12 September 2023 10:29 AM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Feerman Yusoff to wanansari wanansari

- % Done changed from 0 to 100

Tested good
